/*public-style*/
.image-original img[alt='banner-pc'], .pconly { display: block; }
.image-original img[alt='banner-m'], .monly { display: none; }
html, body, ul, ol, li { margin: 0; padding: 0; }
.nutrilite-wrapper-content { width: 100%; max-width: 1280px; margin: 2px auto 0; min-height: 400px; }
.nutrilite-wrapper-content img { border: 0 none; outline: 0 none; }
.nutrilite-wrapper-content object { border: 1px solid #E7E7E7; }
body { font-family: "microsoft YaHei", simsun, sans-serif; font-size: 16px; }
.w1000 { width: 78.125%; max-width: 1000px; margin: auto; }
ul, ol { list-style-type: none; }
/*third-level-navigator*/
.newsubmenu { border-top: 2px solid #FFFFFF; }
.newsubmenu.hasline { border-top-color: #0B6527; }
.newtrilitmenu { position: absolute; width: 100%; z-index: 10; }
.newtrilitmenu .newsubmenu { position: relative; width: 100%; max-width: 1000px; margin: auto; }
body .nutri-nav { margin: 25px auto -2px; }
.newtrilitmenu ul.lvoneul { display: none; }
.newtrilitmenu ul { clear: both; margin-left: 2%; width: 96%; }
.lvoneul { border-bottom: #D9D9D9 1px solid; /*min-height:395px*/ min-height: 320px; }
.newtrilitmenu a { color: #000000; }
.newsubutton { position: relative; width: 4.8%; float: right; margin-right: 2%; }
.newsubutton img { width: 100%; left: 0; top: 0; }
.newsubutton img + img { position: absolute; }
.lvoneli { line-height: 35px; float: left; width: 25%; }
.lvoneli a span { font-size: 24px; }
.lvtwoul { height: auto; padding-bottom: 30px; }
.lvotwoli { line-height: 36px; position: relative; }
.lvotwoli .navarrows { position: absolute; left: -1em; }
.lvotwoli a span { font-size: 16px; }
.lvtwodiv { margin-top: 20px; }
.menucleaner { clear: both; height: 20px; }
.navarrows { display: none; color: #7EBD30; }
.navhighlight a, .lvtwodiv li:hover a { color: #919191; }
.navhighlight .navarrows, .lvtwodiv li:hover .navarrows { display: inline; }
.content { clear: both; max-width: 1280px; width: 100%; margin: 0 auto; }
.indexmain { background: url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/breakfast/breakfast/index-background.jpg') top center no-repeat; background-size: 100%; max-width: 1000px; margin: 30px auto; padding-bottom: 580px; }
/** main-style-start **/
/* banner */
.lx-container { width: 100%; max-width: 1280px; margin: auto; }
.lx-content { width: 78.125%; max-width: 1000px; margin: auto; top: 0; bottom: 0; left: 0; right: 0; }
.lx-pa { position: absolute; }
.lx-pr { position: relative; }
.lx-tc { text-align: center; }
.product-content .content { overflow: visible; }
img.d-pc, p.d-pc { display: block; }
img.d-m, p.d-m { display: none; }
.banner img, .why-lose-weight img, .why-choose-lx img, .sport-suggest img { max-width: 100%; width: 100% \0; vertical-align: middle; border: 0 none; }
.banner a { display: block; }
.banner .lx-logo { width: 25.8%; }
.banner .lx-person, .why-lose-weight .lx-lw-person, .why-choose-lx .lx-cl-product, .sport-suggest .lx-ss-btn, .why-lose-weight .lx-decoration1, .sport-suggest .lx-decoration3, .banner .lx-product, .why-lose-weight .lx-title { left: 0; top: 0; }
.banner .lx-three-step, .banner .lx-text, .why-choose-lx .lx-decoration2 { right: 0; top: 0; }
.banner .lx-person { width: 56%; margin: 5.8% 0 0 -1.8%; }
.banner .lx-three-step { width: 50%; opacity: 0; transform: translate(0, 20px); transition: all 1s ease-out; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s ease-out; }
.banner .lx-three-step.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.banner .lx-text { width: 33.3%; opacity: 0; transform: translate(0, 40px); transition: all 0.7s ease-out; -webkit-transform: translate(0, 40px); -webkit-transition: all 0.7s ease-out; }
.banner .lx-text.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.banner .lx-text1 { transition-delay: 1s; -webkit-transition-delay: 1s; }
.banner .lx-text2 { transition-delay: 1.2s; -webkit-transition-delay: 1.2s; }
.banner .lx-text3 { transition-delay: 1.4s; -webkit-transition-delay: 1.4s; }
.banner .lx-text4 { transition-delay: 1.6s; -webkit-transition-delay: 1.6s; }
.banner .lx-text5 { transition-delay: 1.8s; -webkit-transition-delay: 1.8s; }
.banner .lx-text1 { margin-top: 26.1%; }
.banner .lx-text2 { margin-top: 31.4%; }
.banner .lx-text3 { margin-top: 36.7%; }
.banner .lx-text4 { margin-top: 41.9%; }
.banner .lx-text5 { margin-top: 47.2%; }
.banner .lx-text a img.active { display: block; }
.banner .lx-text a img { display: none; }
.banner .lx-text a:hover img.active { display: none; }
.banner .lx-text a:hover img { display: block; }
.banner .lx-product { width: 60.1%; margin: 54.5% 0 0 36.5%; z-index: 2; }
/* why lose weight */
.why-lose-weight .lx-text { width: 100%; z-index: 4; opacity: 0; transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.why-lose-weight .lx-text.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.why-lose-weight .lx-text a { display: block; text-decoration: none; }
.why-lose-weight .lx-lose-weight-text { font-size: 18px; line-height: 2em; }
.why-choose-lx .lx-choose-text { font-size: 24px; line-height: 2em; }
.why-lose-weight .lx-lose-weight-text p { margin: 0; padding: 0; }
.why-lose-weight .lx-lw-person { width: 94.2%; margin: 55.5% 0 0 2.2%; opacity: 0; transform: translate(200px, 0); transition: all 1.5s; -webkit-transform: translate(200px, 0); -webkit-transition: all 1.5s; }
.why-lose-weight .lx-lw-person.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.why-lose-weight .lx-decoration1 { width: 39.7%; margin-top: -18.9%; }
.why-lose-weight .lx-xsb { width: 100%; margin-top: 1%; }
.why-lose-weight .lx-simple { width: 100%; margin-top: 41.9%; }
.why-lose-weight .lx-btn { width: 84%; margin: 53.4% 0 0 7.95%; z-index: 5; }
.why-lose-weight .lx-simple, .why-lose-weight .lx-btn { transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.why-lose-weight .lx-simple.loaded, .why-lose-weight .lx-btn.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.why-lose-weight .lx-btn-left, .why-lose-weight .lx-btn-right,.why-lose-weight .lx-btn-center{ float: left; width: 35.7143%; transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in; }
.why-lose-weight .lx-btn-right { margin-left: -3.58%; }
.why-lose-weight .lx-btn-center { margin-left: -3.58%;position: relative;z-index: 10; }
.why-lose-weight .lx-btn.loaded .lx-btn-left:hover { transform: translate(-29px, 0); transition: all 1s ease-out; -webkit-transform: translate(-29px, 0); -webkit-transition: all 1s ease-out; }
.why-lose-weight .lx-btn.loaded .lx-btn-right:hover { transform: translate(29px, 0); transition: all 1s ease-out; -webkit-transform: translate(29px, 0); -webkit-transition: all 1s ease-out; }
.why-lose-weight .lx-lose-weight-text p, .why-choose-lx .lx-choose-text p { color: #000000; margin: 0; padding: 0; }
/* three steps for managing weight */
.why-choose-lx .why-choose-lx-bg { position: relative; z-index: 2; }
.why-choose-lx .lx-content { z-index: 3; }
.why-choose-lx .lx-decoration2 { width: 43.5%; margin: -71.5% -3.2% auto auto; }
.why-choose-lx .lx-text { width: 100%; top: 0; }
.why-choose-lx .lx-text, .why-choose-lx .lx-cl-btn { opacity: 0; transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.why-choose-lx .lx-text.loaded, .why-choose-lx .lx-cl-btn.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.why-choose-lx .lx-cl-btn1 { width: 17.2%; margin: 25.7% 0 0 16.6%; }
.why-choose-lx .lx-cl-btn2 { width: 18.4%; margin: 21.5% 0 0 40.6%; }
.why-choose-lx .lx-cl-btn3 { width: 17.2%; margin: 25.7% 0 0 66.3%; }
.why-choose-lx .lx-cl-product { width: 100%; margin: 43% 0 0 0; z-index: 2; opacity: 0; transform: scale(0.7, 0.7); -webkit-transform: scale(0.7, 0.7); transition: all 1.5s ease-in-out; -webkit-transition: all 1s ease-in-out; }
.why-choose-lx .lx-cl-product.loaded { opacity: 1; transform: scale(1, 1); -webkit-transform: scale(1, 1); }
.why-choose-lx .lx-cl-btn .btn-icon, .why-choose-lx .lx-cl-btn .btn-text { left: 0; top: 0; transition: all 0.6s; }
.why-choose-lx .lx-cl-btn .btn-icon { width: 100%; margin-top: 20%; }
.why-choose-lx .lx-cl-btn .btn-text { width: 100%; margin-top: 70%; }
.why-choose-lx .lx-cl-btn.loaded:hover .btn-icon { transform: translate(0, -10px); -webkit-transform: translate(0, -10px); transition: all 0.8s; -webkit-transition: all 0.8s; }
.why-choose-lx .lx-cl-btn.loaded:hover .btn-text { transform: translate(0, -10px); -webkit-transform: translate(0, -10px); transition: all 1.2s; -webkit-transition: all 1.2s; }
/* sport suggest */
.sport-suggest { margin-bottom: 15px; }
.sport-suggest .lx-title { width: 100%; opacity: 0; transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.sport-suggest .lx-title.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.sport-suggest .lx-decoration3 { width: 21%; margin: -2.3% 0 0 35.3%; }
.sport-suggest .lx-video-link .lx-ss-btn { opacity: 0; transition: all 1s; }
.sport-suggest .lx-video-link.loaded .lx-ss-btn1 { opacity: 1; transition-delay: 0s; }
.sport-suggest .lx-video-link.loaded .lx-ss-btn2 { opacity: 1; transition-delay: 0.3s; }
.sport-suggest .lx-video-link.loaded .lx-ss-btn3 { opacity: 1; transition-delay: 0.6s; }
.sport-suggest .circle-btn { position: absolute; width: 100%; height: 100%; left: 0; right: 0; top: 0; bottom: 0; }
.sport-suggest .circle-btn a { display: block; width: 100%; height: 100%; text-align: center; }
.sport-suggest .circle-btn a + a { left: 0; top: 0; background: #FFFFFF; opacity: 0; filter: alpha(Opacity=0); }
.sport-suggest .circle-btn a img { position: relative; top: 32.3%; }
.sport-suggest .lx-ss-btn1 { width: 32%; margin: 20.9% 0 0 0; }
.sport-suggest .lx-ss-btn2 { width: 35.7%; margin: 20.9% 0 0 32%; }
.sport-suggest .lx-ss-btn3 { width: 32.1%; margin: 20.9% 0 0 67.7%; }
.sport-suggest .lx-ss-btn1 a img { width: 15.625%; }
.sport-suggest .lx-ss-btn2 a img { width: 14.0057%; }
.sport-suggest .lx-ss-btn3 a img { width: 15.57729%; }
.sport-suggest .lx-video-link.loaded .lx-ss-btn > img { opacity: 1; transition: all 1s; -webkit-transition: all 1s; }
.sport-suggest .lx-video-link.loaded .lx-ss-btn:hover > img { opacity: 0.8; }
.sport-suggest .lx-video-link.loaded .circle-btn a { transform: scale(1, 1); -webkit-transform: scale(1, 1); transition: all 1s; -webkit-transition: all 1s; }
.sport-suggest .lx-video-link.loaded .circle-btn:hover a { transform: scale(1.2, 1.2); -webkit-transform: scale(1.2, 1.2); }
.sport-suggest .lx-resource { width: 55.9%; left: 0; top: 0; margin: 50.8% 0 0 22%; opacity: 0; transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.sport-suggest .lx-resource.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
/** main-style-end **/

@media screen and (max-width: 770px) {
    /*third-level-navigator*/
    .lvoneli { line-height: 26px; }
    .lvoneli a span { font-size: 18px; }
    .lvotwoli { line-height: 31.5px; }
    .lvotwoli a span { font-size: 14px; }
    body { font-size: 14px !important; }
    /*main*/
    .why-lose-weight .lx-lose-weight-text { font-size: 15px; line-height: 1.8em; }
    .why-choose-lx .lx-choose-text { font-size: 18px; line-height: 1.8em; }

}
@media screen and (max-width: 641px) {
    body { font-size: 16px !important; }
    .nutrilite-wrapper .celllist { margin: 0 auto; }
    .indexmain { background: none; padding-bottom: 0; }
    /*banner*/
    img.d-pc, p.d-pc, .banner .lx-text a img.d-pc.active { display: none; }
    img.d-m, p.d-m { display: block; }
    .lx-content { width: 100%; max-width: 640px; }
    .banner .lx-logo { width: 46.4%; }
    .banner .lx-person { width: 76.53333%; margin: 4.4% 0 0 14.8%; opacity: 0; transform: translate(-50px, 0); transition: all 1.5s ease-out 0.5s; -webkit-transform: translate(-50px, 0); -webkit-transition: all 1.5s ease-out 0.5s; }
    .banner .lx-person.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
    .banner .lx-product { width: 100%; margin: 87% 0 0 0; opacity: 0; transform: translate(0, 25px); transition: all 1s; -webkit-transform: translate(0, 25px); -webkit-transition: all 1s; }
    .banner .lx-product.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
    .banner .lx-three-step { width: 71.73333%; left: 0; margin: 52.66666% 0 0 0; transition: all 1.3s ease-in-out 0.5s; -webkit-transition: all 1.3s ease-in-out 0.5s; }
    /*why lose weight*/
    .why-lose-weight { z-index: 4; }
    .why-lose-weight .lx-decoration1 { width: 51.2%; margin-top: -49.3333%; z-index: 2; }
    .why-lose-weight .lx-lose-weight-text { font-size: 24px; line-height: 1.7em; }
    .why-choose-lx .lx-choose-text { font-size: 27px; line-height: 1.7em; }
    .why-lose-weight .lx-simple { margin-top: 73.73%; }
    .why-lose-weight .lx-btn { width: 95%; margin: 89% 0 0 2.5%; }
    .why-lose-weight .lx-btn.loaded .lx-btn-left:hover { transform: translate(-15px, 0); -webkit-transform: translate(-15px, 0); }
    .why-lose-weight .lx-btn.loaded .lx-btn-right:hover { transform: translate(15px, 0); -webkit-transform: translate(15px, 0); }
    /*three steps for managing weight*/
    .why-choose-lx .lx-cl-btn1.lx-pa { width: 22.9333%; margin: 50.26666% 0 0 9.86666%; }
    .why-choose-lx .lx-cl-btn2.lx-pa { width: 24.5333%; margin: 44.8% 0 0 37.6%; }
    .why-choose-lx .lx-cl-btn3.lx-pa { width: 22.9333%; margin: 50.26666% 0 0 67.73333%; }
    .why-choose-lx .lx-cl-product { margin: 76% 0 0 0; }
    .why-choose-lx .lx-decoration2 { width: 34.13333%; margin: -20.26666% 0 0 65.86666%; }
    /*sport-suggest*/
    .sport-suggest { z-index: 2; }
    .sport-suggest .lx-decoration3 { width: 59.46666%; margin: -16.26666% 0 0 0; }
    .sport-suggest .lx-ss-btn1, .sport-suggest .lx-ss-btn2, .sport-suggest .lx-ss-btn3 { width: 100%; }
    .sport-suggest .lx-ss-btn1 { margin: 19.46666% 0 0 0; }
    .sport-suggest .lx-ss-btn2 { margin: 50.06666% 0 0 0; }
    .sport-suggest .lx-ss-btn3 { margin: 81.2% 0 0 0; }
    .sport-suggest .circle-btn a { text-align: left; }
    .sport-suggest .lx-ss-btn1 a img, .sport-suggest .lx-ss-btn2 a img, .sport-suggest .lx-ss-btn3 a img { width: 8%; margin-left: 22.66666%; }
    .sport-suggest .lx-video-link.loaded .circle-btn:hover a { transform: scale(1, 1); -webkit-transform: scale(1, 1); }
    .sport-suggest .lx-resource { width: 100%; margin: 127.6% 0 0 0; }
}
@media screen and (max-width: 600px) {
    .why-lose-weight .lx-lose-weight-text { font-size: 22px; }
    .why-choose-lx .lx-choose-text { font-size: 24px; }
}
@media screen and (max-width: 500px) {
    .why-lose-weight .lx-lose-weight-text { font-size: 18px; }
    .why-choose-lx .lx-choose-text { font-size: 20px; }
}
@media screen and (max-width: 415px) {
    .why-lose-weight .lx-lose-weight-text { font-size: 15px; }
    .why-choose-lx .lx-choose-text { font-size: 16.5px; }
}
@media screen and (max-width: 370px) {
    .why-lose-weight .lx-lose-weight-text { font-size: 13px; }
    .why-choose-lx .lx-choose-text { font-size: 15px; }
}
@media screen and (max-width: 321px) {
    .why-lose-weight .lx-lose-weight-text { font-size: 12px; }
    .why-choose-lx .lx-choose-text { font-size: 14px; }
}

